-- 基础信息
base_info = {
	group_id = 133103346
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 346001, gadget_id = 70310006, pos = { x = 589.310, y = 292.554, z = 1449.693 }, rot = { x = 14.582, y = 10.333, z = 339.739 }, level = 24, area_id = 6 },
	{ config_id = 346003, gadget_id = 70220014, pos = { x = 588.402, y = 292.220, z = 1453.100 }, rot = { x = 16.528, y = 10.368, z = 338.715 }, level = 24, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 346001, 346003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
